<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center p-1 m-5 bg-primary">

            <a href="" class="text-white m-3">
                Home
            </a>
            <a href="" class="text-white m-3">
                About Me
            </a>
            <a href="" class="text-white m-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div>
                <div class = "text-center mt-3">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class = "img-fluid bg-white rounded-circle"/>
                <div>
                    <h2 class = "mx-auto border-bottom border-primary d-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut</br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco</br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in </br> reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-light text-center p-5 m-5">
                        <div class="bg-dark w-25 d-inline-block mt-4 mr-4 p-4">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                            <h3>My First Project</h3>
                            <p>A simple project made from HTML</p>
                         </div>
                        <div class="bg-dark w-25 d-inline-block mt-4 mr-4 p-4">
                             <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                            <h3>My Second Project</h3>
                            <p>A simple project made from CSS</p>
                         </div>
                         <div class="bg-dark w-25 d-inline-block mt-4 mr-4 p-4">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" class="w-75 h-75">
                            <h3>My Third Project</h3>
                             <p>A simple project made from Bootstrap</p>
                         </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light m-3 ml-5 mr-5">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
